@font-face {
	font-family: 'BebasRegular';
	src: url('fonts/BEBAS___-webfont.eot');
	src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/BEBAS___-webfont.woff') format('woff'), url('fonts/BEBAS___-webfont.ttf') format('truetype'), url('fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	display:block;
	margin:0px;
	padding:0px;
	font-size:13px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#909090; 
	background:url(images/main_bg.jpg) repeat-y center top #1a1a1a !important;
	width:100%;
}

.outer_wrapper {
	display:block;
	margin:0px auto;
	padding:25px 0px 0px;
	width:100%;
	min-width:1020px;
	background:url(images/main_bg.png) no-repeat center top transparent;
	overflow:hidden;
}

a img {
	border:0px;
}
a {
	text-decoration:none;
}
a {
	text-decoration:underline;
}
.contact_left { float:left; width:50%;}
.contact_right { width:50%; float:left;}


/*** default css***/

.alignleft {
	float: left;
	margin: 5px 16px 16px 0;
}
.alignright {
	float: right;
	margin: 5px 0px 16px 16px;
}
.aligncenter {
	clear: both;
	display: block;
	margin:0px auto 0px;
	float:none;
}


/* =Tables
-------------------------------------------------------------- */

table {
	border-bottom: 1px solid #595959;
	border-collapse: collapse;
	border-spacing: 0;
	color: #757575;
	font-size: 14px;
	line-height: 2;
	margin: 0 0 24px;
	width: 100%;
}
tr th {
	color: #636363;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}
td {
	border-top: 1px solid #595959 !important;
	color: #757575;
	font-size:14px;
	font-weight: normal;
	padding: 6px 10px 6px 0;
	text-align: left;
}
/**** listing style***/
 ul li, ol li
 {
	 margin-bottom:15px;
 }
 h1, h2, h3, h4, h6
 {	 color:#fff;	 display:block; margin:0px 0px 15px; padding:0px; }
/****End of Default Style***/


.header_top, .navigation {
	display:block;
	margin:0px;
	padding:0px;
	width:100%;
	clear:both;
}
.site-header {
	display:block;
	margin:0px auto;
	padding:0px;
	width:960px;
	clear:both;
}
.header_top {
	height:119px;
	margin-bottom:18px;
	overflow:hidden;
}
.logo {
	float:left;
	margin:0px;
	padding:0px;
	overflow:hidden;
	display:block;
}
.top_right {
	background: url("images/side_bar_panel_bg.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: right;
	height: 98px;
	margin: 0;
	padding: 8px 14px;
	width: 334px
}
.top_right h3 {
	color:#262626;
	font-size:16px;
	display:block;
	margin:0px 0px 9px;
	padding:0px;
}
.top_right ul {
	display:block;
	margin:0px;
	padding:0px;
	overflow:hidden;
	list-style-type:none;
}
.top_right ul li {
	display:block;
	margin:0px 0px 0px;
	padding:0px 0px 0px 25px;
	overflow:hidden;
	color:#262626;
	font-size:13px;
	font-weight:bold;
}
.top_right ul li a {
	color:#262626;
	text-decoration:none;
}
.top_right ul li a:hover {
	text-decoration:underline;
}
.top_right ul li.phone {
	background:url(images/top_header_icon.png) no-repeat 0px 3px;
}
.top_right ul li.email {
	background:url(images/top_header_icon.png) no-repeat 0px -18px;
}
.top_right ul li.location {
	background:url(images/top_header_icon.png) no-repeat 0px -40px;
}
.top_right ul li span {
	color:#a8882f;
	font-size:13px;
	font-weight:bold;
	width:66px;
	display:block;
	float:left;
}
nav.navigation {
	float: left;
	margin-bottom: 15px;
	width: 100%;
	min-width:960px;
}
.nav-menu {
	float:left;
	margin:0px;
	padding:0px;
	background:url(images/menu_bg.jpg) repeat-x 0px 0px transparent;
}
.nav-menu ul {
	display:block;
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
}
.nav-menu ul li {
	display:block;
	margin:0px;
	/*padding:18px 20px;*/
	padding:18px 15px;
	float:left;
	background:url(images/menu_divider_line.jpg) no-repeat right 0px transparent;
}
.nav-menu ul li a {
  	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    padding: 0;
    text-decoration: none;
	float:left;
	overflow:hidden;
    text-transform: uppercase;
}
.nav-menu ul li.current-menu-parent,
.nav-menu ul li.current-menu-item,
.nav-menu ul li:hover,
.nav-menu ul li.last.current-menu-item,
.nav-menu ul li.last:hover {
	background:url(images/menu_active_bg.jpg) repeat-x 0px 0px transparent;
}
.nav-menu ul li.last {
	background:none transparent;
}

/*==================child men==========================*/
.nav-menu ul li {
	position:relative;
	z-index:999;
}
.nav-menu ul li ul.sub-menu {
	display:none;
	margin:0px;
	padding:0px;
	left:0px;
	top:51px;
	width:168px;
	position:absolute;
}
.nav-menu ul li:hover ul.sub-menu {
	display:block;
}
.nav-menu ul li ul.sub-menu li {
	display:block;
	margin:0px;
	padding:5px 0px 5px 0px;
	position:relative;
	background:url(images/sub_menu_bg.jpg) no-repeat 0px 0px transparent;
	width:168px;
	float:left;
	clear:both;
}
.nav-menu ul li.current-menu-item ul.sub-menu li a,
.nav-menu ul li ul.sub-menu li a {
	    background: url("images/sub_menu_arrow.png") no-repeat scroll 0 6px transparent;
    color: #000000;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: 0px 0px 0px 19px;
    padding: 0 0 0 8px;
	float:left;
	width:128px;
	clear:both;
}
.nav-menu ul li ul.sub-menu li.current-menu-item a, .nav-menu ul li ul.sub-menu li a:hover {
	color:#fff;
}
.nav-menu ul li ul.sub-menu li.last {
	display:block;
	margin:0px;
	padding:0px;
	position:relative;
	background:url(images/sub_menu_bg_last.jpg) no-repeat 0px 0px transparent;
	overflow:hidden;
}
.nav-menu ul li ul.sub-menu li.last {
	padding:5px 0px 5px 0px;
}



















.social_icon {
	display:block;
	margin:0px;
	padding:0px;
	float:right;
	overflow:hidden;
}
.social_icon div {
	display:block;
	margin:0px;
	padding:0px;
	overflow:hidden;
	float:left;
}
.social_icon ul {
	display:block;
	margin:0px;
	float:left;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
}
.social_icon ul li {
	float:left;
	margin:0px 8px 0px 0px;
	padding:0px;
	overflow:hidden;
}
.social_icon ul li a img {
	float:left;
	margin:0px;
	padding:0px;
	display:block;
	overflow:hidden;
}
.social_icon ul li.last {
	margin-right:0px;
}
.banner {
	display:block;
	margin:0px 0px 60px;
	padding:0px;
	overflow:hidden;
	width:960px;
	height:320px;
}

.entry-content, #content {
	display:block;
	margin:0px;
	padding:0px;
	overflow:hidden;
	width:100%;
}
.wrapper {
	display:block;
	margin:0px auto;
	padding:0px;
	overflow:hidden;
	width:960px;
}
#content {
	margin-bottom:47px;
}
.wrapper h1.welcome {
  	color: #FFFFFF;
    display: block;
    font-family: 'BebasRegular';
    font-size: 26px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 26px;
    overflow: hidden;
    padding: 0;
    text-transform: uppercase;
    word-spacing: 3px;
}
.entry-content p.weltext{ margin:0px 0 15px 0; padding:0px;}

.entry-content p {
	display:block;
	margin:0px 0px 21px;
	padding:0px;
	font-size:13px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#909090;
}
.entry-content hr {
	display:block;
	margin:0px 0px 54px;
	padding:0px;
	overflow:hidden;
	background:#323232;
	height:1px;
	border:0px none;
	width:100%;
}
#content .home_box {
	display:block;
	margin:0px;
	padding:0px;
	overflow:hidden;
	list-style-type:none;
}
#content .home_box li {
	display:block;
	margin:0px;
	padding:0px;
	float:left;
	overflow:hidden;
}
#content .home_box li.testimonial {
	width:290px;
	margin-right:35px;
}
#content .home_box li.testimonial .entry-content {
	display:block;
	margin:0px;
	padding:5px 0 0 30px;
	overflow:hidden;
	background:url(images/inverted_coma.png) no-repeat 0px 0px transparent;
	width: auto;
}
#content .home_box li.testimonial .entry-content p {
	color: #909090;
	display: block;
	font-size: 14px;
	line-height: 20px;
	margin: 0px 0px 16px;
	padding: 0;
	text-align: left;
	;
}
#content .home_box li.testimonial .entry-content p.author {
	margin-bottom:22px;
}
#content .home_box li.testimonial .entry-content p.author span {
	display:block;
	width:100%;
	clear:both;
	color:#e3b73c;
	font-style:italic;
}
#content .home_box li.latest_news {
	width:305px;
	margin-right:28px;
}
#content .home_box li.latest_news ul {
	display:block;
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:100%;
	float:left;
}

#content .home_box li.latest_news ul li {
	display:block;
	margin:0px 0px 21px;
	padding:0px 0px 21px;
	display:block;
	overflow:hidden;
	border-bottom:dashed 1px #323232;
}
#content .home_box li.latest_news ul li img {
	float:left;
	margin:0px 15px 0px 0px;
	padding:0px;
	overflow:hidden;
	border:7px solid #6b6b6b;
}
#content .home_box li.latest_news ul li .news_right {
	float:right;
	margin:0px;
	padding:0px;
	display:block;
	overflow:hidden;
	width:172px;
}
#content .home_box li.latest_news ul li .news_right h5 {
	color: #909090;
	font-size: 13px;
	font-weight: normal;
	line-height: 17px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#content .home_box li.latest_news ul li .news_right h5 a {
	color: #909090;
	text-decoration:none;
}
#content .home_box li.latest_news ul li .news_right h5 a:hover {
	text-decoration:underline;
}
#content .home_box li.latest_news ul li .news_right .date {
	font-size:11px;
	font-weight:normal;
	color:#e3b73c;
	margin:0px 0px 0px;
	padding:0px;
}
#content .home_box li.latest_news ul li .news_right p {
	font-size:13px;
	line-height:19px;
	margin:0px;
}
#content .home_box li.latest_news .readmore {
	background: url("images/read_more.png") no-repeat scroll right 7px transparent;
	color: #FFFFFF;
	display: inline-block;
	float: none;
	font-family: 'BebasRegular';
	font-size: 12px;
	padding: 0 13px 0 0;
	text-decoration: none;
	text-transform: uppercase;
	word-spacing: 3px;
}

#content .home_box li.latest_news .readmore:hover {
	color:#f3bb4f;
}
#content .home_box li.newsletter {
	width:301px;
	margin-right:0px;
}
#content .home_box li aside {
	display:block;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
#content .home_box li aside h2 {
	font-family: 'BebasRegular';
	display:block;
	margin:0px 0px 39px;
	overflow:hidden;
	padding:0px;
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	font-weight: normal;
	line-height:30px;
	word-spacing:3px;
}
#content .home_box li.newsletter #mc_embed_signup
{
	background:none;
}

#content .home_box li.newsletter #mc_embed_signup form
{
	padding:0px;
}
#content .home_box li.newsletter #mc_embed_signup #mce-responses
{
	display:block;
	*margin:0px 0px 20px;
	margin:0px 0px 20px ;
	padding:0PX;
	overflow:hidden;
	*width:301px;
}

#content .home_box li.newsletter #mc_embed_signup #mce-responses div.response,
#content .home_box li.newsletter #mc_embed_signup div#mce-error-response
{
	margin:0px 0px 0px;
	display:block;
	font-weight:normal;
	overflow:hidden;
	text-align:center;
	background-color:#6B0505;
    color: #FFFFFF;
	 padding: 5px 10px;
    z-index: 1;
	*width:281px;
	top:0px;
}
#content .home_box li.newsletter #mc_embed_signup #mce-responses div.response#mce-success-response,
#content .home_box li.newsletter #mc_embed_signup div#mce-success-response
{
	background-color:#01831c;
}

#content .home_box li.newsletter ul {
	display:block;
	float:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#content .home_box li.newsletter ul li {
	display: block;
    float: left;
    margin: 0 0 0px;
	*margin:0px 0px 20px;
    min-height: auto;
    padding: 0;
    width: 100%;
}

#content .home_box li.newsletter ul li label {
	float:left;
	margin:5px 0px 5px 0px;
	padding:0px;
	width:78px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
}
#content .home_box li.newsletter #mc_embed_signup .mc-field-group .asterisk
{
	color: red;
    font-size: 16px;
    font-weight: normal;
    position: relative;
    right: 0;
    top: 0;
	vertical-align:top;
}

#content .home_box li.newsletter ul li input[type="text"] {
	float:left;
	margin:0px 0px 20px;
	padding:2px;
	width:216px;
	height:24px;
	border:solid 1px #d5d5d5;
	display:block;
	color:#909090;
	overflow:hidden;
	line-height:24px;
}

#content .home_box li.newsletter ul li input[type="email"]
{
	float:left;
	margin:0px 0px 20px;
	padding:2px;
	width:216px;
	height:24px;
	border:solid 1px #d5d5d5;
	display:block;
	color:#909090;
	line-height:24px;
}
#content .home_box li.newsletter ul li input[type="submit"] {
	background: url("images/button_bg.jpg") repeat-x scroll 0 0 transparent;
    border: 0 solid #D5D5D5;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'BebasRegular';
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    margin: 0 0 0 78px !important;
    padding: 3px 0 5px;
    text-align: center;
    width: 100px;
	word-spacing: 3px;
}

.footer {
	display:block;
	margin:0px;
	padding:0px;
	overflow:hidden;
	width:100%;
	min-width:1020px;
	background:#1a1a1a;
	height:101px;
}
.footer_wrapper {
	width:960px;
	margin:22px auto 0px;
	padding:0px;
}
.footer_wrapper ul {
	float:none;
	overflow:hidden;
	margin:0px auto;
	padding:0px;
	display:block;
	width:780px;
}
.footer_wrapper ul li {
	display:block;
	margin:0px 0px 8px 12px;
	padding:0px 22px 0px 0px;
	overflow:hidden;
	float:left;
	background:url(images/footer_divider.png) no-repeat right 7px transparent;
}
.footer_wrapper ul li.first {
	margin-left:0px;
}
.footer_wrapper ul li.last {
	padding-right:0px;
	background:none;
}
.footer_wrapper ul li a {
	float:left;
	margin:0px;
	padding:0px;
	display:block;
	overflow:hidden;
	color:#7f7f7f;
	font-size:12px;
	text-decoration:none;
}
.footer_wrapper ul li.current-menu-item a, .footer_wrapper ul li a:hover {
	text-decoration:underline;
}
.footer_wrapper p {
	color:#7f7f7f;
	font-size:11px;
	display:block;
	overflow:hidden;
	text-align:center;
	margin:0px 0px 0px;
	padding:0px;
}
.footer_wrapper p a {
	color:#7f7f7f;
	text-decoration:none;
}
.footer_wrapper p a:hover {
	text-decoration:underline;
}
/***sliderss***/
.banner .smooth_slider {
	padding:0px;
}
.banner .smooth_slider .smooth_nav {
	margin: 0 0 20px 20px;
	z-index: 999;
}
.banner .smooth_slider .smooth_slideri {
	position:absolute !important;
	background:transparent !important;
	top:0px !important;
	width:960px !important;
	height:320px !important;
}
.banner .smooth_slider .smooth_slideri img {
	width:960px !important;
	height:320px !important;
}
.banner .smooth_slider .smooth_nav a.smooth_slider_nnav {
	background: url("images/banner_bullets.png") no-repeat scroll -20px 0 transparent;
	border: 0 none;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 0;
	height: 16px;
	margin: 0 5px 0px 0px;
	padding: 0;
	width: 16px;
}
.smooth_slider .smooth_nav a.smooth_slider_nnav.activeSlide {
	background-color: #EFEFEF;
	background: url("images/banner_bullets.png") no-repeat scroll 0px 0 transparent;
	color:#000;
	font-weight: bold;
}
.banner .smooth_slider h2, .banner .smooth_slider p.smooth_more, .banner .smooth_slider .sldrlink {
	display:none;
}
/*** inner pages *****/



.inner_pages .banner {
	height:214px;
	margin-bottom:40px;
}
.wrapper.twocolumn #content {
	  display: block;
    float: left;
    margin: 0 25px 0 0;
    width: 636px;
}

.wrapper.twocolumn #content a { color:#fff; text-decoration:none}
.wrapper.twocolumn #content a:hover { color:#fff; text-decoration:underline}

.wrapper.twocolumn h1 {
	background: none repeat scroll 0 0 #121212;
	color: #FFFFFF;
	display: block;
	font-family: 'BebasRegular';
	font-size: 21px;
	font-weight: normal;
	margin: 0px 0px 18px;
	padding: 11px 13px 13px;
	width: 100%;
	word-spacing: 3px;
}
.entry-content img {
	border: 4px solid #595959;
	display: block;
	float: left;
	margin: 5px 16px 16px 0;
	padding: 0;
}
.wrapper.twocolumn p {
	margin-bottom:21px;
}
.inner_pages .twocolumn {
	margin-bottom:48px;
}
.side_bar {
	float:left;
	margin:0px;
	padding:0px;
	width:297px; 
}
.side_bar aside.widget {
	display:block;
	margin:0px 0px 25px;
	padding:0px;
	overflow:hidden;
	background:#1a1a1a;
	display:block;
	width:296px;
}
.side_bar aside.widget h2 {
	background: url("images/sidbar_panel_head.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: block;
	float: left;
	font-family: 'BebasRegular';
	font-size: 26px;
	font-weight: normal;
	height: 35px;
	line-height: 30px;
	margin: 0 0 15px;
	overflow: hidden;
	padding: 6px 0 6px 16px;
	text-transform: uppercase;
	width: 100%;
	text-decoration:none;
	word-spacing:3px;
}
.side_bar aside.widget .entry-content {
	width:266px;
	margin:0px auto;
	overflow:hidden;
	padding:0px;
}
.side_bar .widget_newsletter ul {
	display:block;
	float:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:100%; text-decoration:none;
}

.side_bar .widget_newsletter #mc_embed_signup div#mce-error-response,
.side_bar .widget_newsletter #mc_embed_signup div.response
{
	 background-color: #6B0505;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    margin: 0px 0 20px;
    *margin: 20px 0 0px;
    overflow: hidden;
    padding: 5px 10px;
    text-align: center;
    top: 0;
	*width:246px;
    z-index: 1;
}
.side_bar .widget_newsletter #mc_embed_signup #mce-responses div.response#mce-success-response,
.side_bar .widget_newsletter #mc_embed_signup div#mce-success-response
{
	background-color:#01831c;
}
.side_bar .widget_newsletter ul li {
	margin:0px 0px 20px;
	padding:0px;
	width:100%;
	min-height:auto;
	overflow:hidden;
}
.side_bar .widget_newsletter #mc_embed_signup .mc-field-group .asterisk
{
	color: red;
    font-size: 16px;
    font-weight: normal;
    position: relative;
    right: 0;
    top: 0;
    vertical-align: top;
}
.side_bar .widget_newsletter ul li label {
	float:left;
	margin:5px 0px 5px 0px; text-decoration:none;
	padding:0px;
	width:78px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
}
.side_bar .widget_newsletter ul li#mce-responses
{
	margin-bottom:0px;
	*margin-bottom:20px;
}

.side_bar .widget_newsletter ul li input[type="email"]
{
	float:left;
	margin:0px 0px 20px; 
	padding:2px;
	width:181px;
	height:24px;
	border:solid 1px #d5d5d5;
	display:block;
	color:#909090;
	line-height:24px;
}

.side_bar .widget_newsletter ul li input[type="text"] {
	float:left;
	margin:0px;
	padding:2px;
	width:181px;
	height:24px;
	border:solid 1px #d5d5d5;
	display:block;
	color:#909090;
	line-height:24px;
}
.side_bar .widget_newsletter ul li input[type="submit"] {
  	background: url("images/button_bg.jpg") repeat-x scroll 0 0 transparent;
    border: 0 solid #D5D5D5;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'BebasRegular';
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    margin: 0 0 0 78px !important;
    padding: 3px 0 5px;
    text-align: center;
    width: 88px;
	word-spacing: 3px;
}
.side_bar aside.widget.widget_testimonial .entry-content {
	display:block;
	margin:0px auto;
	padding:5px 0 0 30px;
	overflow:hidden;
	background:url(images/inverted_coma.png) no-repeat 0px 0px transparent;
	width: 236px;
}
.side_bar .widget_testimonial .entry-content p {
	color: #909090;
	display: block;
	font-size: 14px;
	line-height: 20px;
	margin: 0px 0px 16px;
	padding: 0;
	text-align: left;
	text-decoration:none;
}
.side_bar .widget_testimonial .entry-content p.author {
	color:#fff;
	margin-bottom:22px;
	font-weight:bold;
}
.side_bar .widget_testimonial .entry-content p.author span {
	display:block;
	width:100%;
	clear:both;
	color:#e3b73c;
	font-weight:normal;
	font-style:italic;
}
/**************** End of About us***************************/

#content .entry-content h2 {
	background:url(images/sub_head_repeat.png) repeat-x 0px 0px transparent;
	font-family: 'BebasRegular';
	font-size:17px;
	color:#fff;
	font-weight:normal;
	display:block;
	overflow:hidden;
	width:100%;
	margin:0px 0px 15px;
	padding:0px;
	word-spacing: 3px;
}
#content .entry-content h2 span {
	background: url("images/sub_header_left.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 10px 0 18px 11px;
	width: 100%;

}
#content .entry-content h3 {
	display:block;
	margin:0px 0px 10px;
	padding:0px;
	overflow:hidden;
	font-size:16px;
	color:#fff;
}
#content .entry-content h3 a
{
	color:#fff;
	text-decoration:none;
}
#content .entry-content h3 a:hover
{
	color:#fff;
	text-decoration:none;
}


.event_box {
	display:block;
	margin:0px 0px 21px;
	padding:0px;
	border:0px;
	display:block;
	overflow:hidden;
}
.entry-content .event_box img {
	margin:5px 6px 0px 0px;
}
.event_log {
	background: none repeat scroll 0 0 #121212;
	border: 1px solid #343434;
	float: left;
	margin: 0 0 0 8px;
	padding: 0;
	width: 225px;
	position:relative;
}
.entry-content .event_box .event_log img {
	margin:0px;
	padding:0px;
	border:0px;
	position:absolute;
	left:-8px;
	top:18px;
}
.entry-content .event_box .event_log ul {
	display:block;
	margin:0px;
	padding:0px;
	overflow:hidden;
	list-style-type:none;
}
.entry-content .event_box .event_log ul li {
	border-bottom: 1px solid #343434;
	margin:0px;
	padding:13px 10px 30px 10px;
	display:block;
}
.entry-content .event_box .event_log ul li.last {
	border-bottom:0px none;
}
.entry-content .event_box .event_log ul li h4 {
	display:block;
	margin:0px 0px 13px;
	padding:0px 0px 0px 29px;
	width:100%;
	color:#fff;
	font-size:16px;
	font-weight:normal;
}
.entry-content .event_box .event_log ul li .event_content {
	display:block;
	margin:0px;
	padding:0px;
	color:#a8882f;
	font-size:16px;
}
.entry-content .event_box .event_log ul li h4.date {
	background:url(images/date_icon.png) no-repeat 0px 0px transparent;
}
.entry-content .event_box .event_log ul li h4.location {
	background:url(images/location_icon.png) no-repeat 0px 0px transparent;
}
ul.event_list {
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:100%;
	overflow:hidden;
}
ul.event_list li {
	margin:0px;
	padding:0px;
	overflow:hidden;
}
ul.event_list li.last {
	margin-bottom:40px;
}
.readmore_button {
	display:block;
	margin:0px 0px 58px;
	padding:0px;
	overflow:hidden;
	width:100%;
}
.readmore_button span {
	background: url("images/button_bg.jpg") repeat-x scroll 0 0 transparent;
	display: block;
	margin: 0 auto;
	padding: 6px 14px;
	width: 322px;
}
.readmore_button span a {
	background: url("images/download_arrow.png") no-repeat scroll right 2px transparent;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 0 14px 0 0;
	text-decoration: none;
	text-shadow: 1px 1px #4D3D11;
	text-transform: uppercase;
}
.contact_button_black {
	background: url("images/contact_button.png") repeat-x scroll 0 0 transparent;
    color: #E3B73C;
    display: block;
    font-size: 13px;
    height: 40px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 324px;
}
.contact_button_black a {
  color: #E3B73C;
    font-weight: bold;
    line-height: 40px;
    overflow: hidden;
    padding: 12px 27px;
    text-decoration: none;
    text-transform: uppercase;
}
.contact_button_black a:hover {
	text-decoration:none;
}
li.last .readmore_button {
	margin-bottom:31px;
}
/******* For Sale Page*******/


ul.for_sale_list {
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:100%;
	overflow:hidden;
}
ul.for_sale_list li {
	display:block;
	margin:0px 0px 34px;
	padding:0px 0px 35px;
	overflow:hidden;
	background:url("images/sale_border.png") repeat-x scroll 0 bottom transparent;
}
ul.for_sale_list li.last {
	background:none;
	padding-bottom:0px;
}
ul.for_sale_list li .left_image_box {
	display:block;
	margin:0px;
	padding:0px;
	float:left;
	width:210px;
}
.entry-content ul.for_sale_list li .left_image_box img {
	margin:0px;
}
ul.for_sale_list li .right_content_box {
	float:left;
	margin:0px;
	padding:0px;
	overflow:hidden;
	width: 410px;
}
.right_content_box h4 {
	background: url("images/yellow_arrow.png") no-repeat scroll 0 5px transparent;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 9px;
	padding: 0 0 0 16px;
	width: 100%;
}
.wrapper.twocolumn ul.for_sale_list li .right_content_box p {
	margin-bottom:15px;
}
ul.for_sale_list li .right_content_box .sale_info {
	background: url("images/button_bg.jpg") repeat-x scroll 0 0 transparent;
	display: block;
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 5px 11px;
}
ul.for_sale_list li .right_content_box .sale_info a {
	background: url("images/download_arrow.png") no-repeat scroll right 2px transparent;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 0 14px 0 0;
	text-decoration: none;
	text-shadow: 1px 1px #4D3D11;
	text-transform: uppercase;
}
ul.for_sale_list li .right_content_box .sale_info a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
/*** PastAward***/

ul.past_award {
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:100%;
	overflow:hidden;
}
ul.past_award li {
 	background: url("images/sale_border.png") repeat-x scroll 0 bottom transparent;
    display: block;
    overflow: hidden;
	   margin: 0 0 6px;
	padding:0px; 
}
ul.past_award li span
{
		margin:0px;
	   padding: 0 0 7px 21px;
	   background:url(images/bull_award.png) no-repeat 0px 3px transparent;
	   display:block;
}

ul.past_award li.last {
	background:none;
}
.widget_pastaward ul.past_award{
	margin-bottom:8px;
}
a.show_all
{
	background: url("images/button_bg.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: 'BebasRegular';
    font-size: 14px;
    height: 22px;
    margin: 0 auto 21px;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
    width: 93px;
	word-spacing: 3px;
}
a.show_all:hover
{
    text-decoration: none;
}
/*** Show Result***/
ul.show_result {
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:100%;
	overflow:hidden;
}
ul.show_result li {
 display:block;
	margin:0px 0px 34px;
	padding:0px 0px 35px;
	overflow:hidden;
	background:url("images/sale_border.png") repeat-x scroll 0 bottom transparent;

}
ul.show_result li.last {
	background:none;
	padding-bottom:0px;
}
#content .entry-content .show_result li img
{
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
#content .entry-content h5
{
	font-weight:normal;
	font-size:13px;	
	margin:0px 0px 18px;
	line-height:20px;
	padding:0px;
	overflow:hidden;
	display:block;
	color:#fff;
	text-transform:uppercase;
	clear:both;
}

.wrapper.twocolumn ul.show_result li p
{
	margin-bottom:0px;
}



/***Sires***/

.photo_frame
{
	display:block;
	/*margin:0px;*/
	margin: 0 0 40px 0px;
	padding:0px;
	display:block;
	overflow:hidden;
}
.entry-content .photo_frame img
{
	display:block;
	margin:0px auto;
	padding:0px;
}
.entry-content .photo_frame .photo_title
{
	display:block;
	font-size:13px;
	color:#fff;
	font-weight:normal;
	text-align:center;
	padding:13px 0px;
	margin:0px 20px;
	overflow:hidden;
	background-color:#121212;

}
hr.dashe_line
{
	display:block;
	margin:20px 0px 48px;
	padding:0px;
	overflow:hidden;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:dashed 1px #323232;
	height:0px;
}
ul.content_listing
{
	display:block;
	margin:0px 0px 32px;
	padding:0px;
	overflow:hidden;
	list-style-type:none;
}
ul.content_listing li
{
	display:block;
	margin:0px 0px 10px;
	padding:0px;
	overflow:hidden;
	float:left;
	width:317px;
}
ul.content_listing li span
{
	display:block;
	margin:0px;
	padding:0px;
	overflow:hidden;
	float:left;
	width:68px;
	color:#fff;
}
ul.content_listing li ul
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
	overflow:hidden;
	width:246px;
}
ul.content_listing li ul li
{
	background:url(images/yellow_arrow.png) no-repeat 0px 5px transparent;
	display:block;
	padding:0px 0px 0px 15px;
	margin:0px 0px 16px;
	float:left;
	overflow:hidden;
	width:94%;
}

ul.non_bullets
{
	display:block;
	margin:0px 0px 39px;
	padding:0px;
	list-style:none;
	overflow:hidden;
	width:100%;
}
ul.non_bullets li
{
	background:url(images/yellow_arrow.png) no-repeat 0px 5px transparent;
	display:block;
	padding:0px 0px 0px 15px;
	margin:0px 0px 9px;
	float:left;
	overflow:hidden;
	width:94%;
}
.non_bullets li a{ overflow:hidden; color:#909090!important;}
div.photo_frame + div.photo_frame
{
	 margin-top: 39px;
}

ul.contact_list {
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:100%;
	overflow:hidden;
}
ul.contact_list li {
	display:block;
	margin:0px 0px 18px;
	padding:0px 0px 26px;
	overflow:hidden;
	background:url("images/sale_border.png") repeat-x scroll 0 bottom transparent;
}
ul.contact_list li.last {
	background:none;
	padding-bottom:0px;
}

.wrapper.twocolumn  ul.contact_list li p
{
	display:block;
	margin:0px;
	padding:0px;
	color:#909090;
	font-size:13px;
}

.wrapper.twocolumn  ul.contact_list li p a
{
	color:#a8882f;
	text-decoration:none;
}

.wrapper.twocolumn  ul.contact_list li p a:hover
{
	text-decoration:underline;
}

.wrapper.twocolumn  ul.contact_list li p.phone_no
{
	background:url(images/base_phone_icon.png) no-repeat 0px 0px transparent;
	padding:0px 0px 0px 36px;
	margin:0px 0px 12px;
	color:#909090;
	font-size:14px;
	line-height:20px;
	display:block;
}

.wrapper.twocolumn  ul.contact_list li p.mobile_no
{
	background:url(images/mobile_icon.png) no-repeat 2px 0px transparent;
	padding:0px 0px 6px 36px;
	margin:0px 0px 12px;
	color:#909090;
	font-size:14px;
	line-height:20px;
	display:block;
}

.wrapper.twocolumn  ul.contact_list li p.mail_id
{
	background:url(images/mail_id_icon.png) no-repeat 0px 0px transparent;
	padding:0px 0px 0px 36px;
	margin:0px 0px 13px;
	color:#909090;
	font-size:14px;
	line-height:20px;
	display:block;
}
.postal_address {/*background:url("images/sale_border.png") repeat-x scroll 0 bottom transparent;*/ padding-bottom:10px; /*margin-bottom:15px;*/}
postal_address,
.acutal_address
{
	float:left;
	margin:0px;
	width:48%;
	padding:0px;
	overflow:hidden;
}
.postal_address span.head,
.acutal_address span.head
{
	display:block;
	color:#ffffff;
	font-size:14px;
	margin:0px;
	padding:0px;
	line-height:20px;
	text-align:left;	
}
ul.contact_list li.last h4
{
	 color: #A8882F;
    display: block;
    font-size: 16px;
    margin: 0 0 12px;
    overflow: hidden;
    padding: 0;
}
ul.contact_list li.last h4 span {
 color: #A8882F;
    display: inline-block;
    float: none;
    margin: 7px 9px 0 0;
    vertical-align: middle;
}
ul.contact_list li.last img
{
	  border: 0 none;
    display: inline;
    float: none;
    margin: 0 10px 0 0;
    padding: 0;
    vertical-align: middle;
}
ul.contact_list li.last img.social_media
{
	 margin-top: 10px
}
#content .entry-content .contact_list .last h5
{
	margin-bottom:23px;
}
.google_map
{
	display:block;
	width:624px;
	margin:0px;
	padding:0px;
	border:solid 6px #595959;
	height:297px;
	overflow:hidden;
}
.google_map img
{
	border:0px;
	margin:0px;
	padding:0px;
	display:block;
}


ul.new_list {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
	display:block;
}

ul.new_list li{
    background: url("images/sale_border.png") repeat-x scroll 0 bottom transparent;
    display: block;
 	margin: 0 0 20px;
    overflow: hidden;
    padding: 0 0 20px;
}
ul.new_list li a.readmore
{
    background: url("images/read_more.png") no-repeat scroll right 7px transparent;
    color: #FFFFFF;
    display: block;
    float: right;
    font-family: 'BebasRegular';
    font-size: 12px;
    padding: 0 13px 0 0;
    text-decoration: none;
    text-transform: uppercase;
	word-spacing: 3px;
}
ul.new_list li a.readmore:hover
{
	text-decoration:none;
}
#content .entry-content ul.for_sale_list h3,
#content .entry-content ul.new_list li h3
{
	margin-bottom:0px;
}
#content .entry-content ul.for_sale_list .date,
#content .entry-content ul.new_list li .date
{
	display:block;
	padding:0px;
	overflow:hidden;
	text-align:left;
	margin-bottom:15px;
	color: #E3B73C;
	font-size: 12px;
}

/*** GALLERY ***/
.wrapper.twocolumn #content .gallery-content { margin:0px 0 35px 0; padding:0px 0 30px 0; clear:both; overflow:hidden;}
.wrapper.twocolumn #content .gallery-content ul { margin:0px; padding:0px; list-style:none;}
.wrapper.twocolumn #content .gallery-content ul li { margin-bottom:30px; padding:0px 12px 35px 12px!important; float:left!important; width:188px;  background:url(images/sale_border.png) repeat-x scroll 0 bottom transparent;}
.wrapper.twocolumn #content .gallery-content ul li.last { background:none; margin-bottom:0px;}
.wrapper.twocolumn #content .gallery-content ul li .gallery-image { margin:0px; padding:0px; clear:both; overflow:hidden; min-height:102px; max-height:102px; }

.wrapper.twocolumn #content .gallery-content ul li .gallery-image img { /*width:180px; height:153px; */ /*border:4px solid #595959;*/ padding:0px!important; float:left; margin:0px!important;}
.wrapper.twocolumn #content .gallery-content ul li .gallery-image img:hover {border:4px solid #c39e36!important;}
.wrapper.twocolumn #content .gallery-content ul li .gallery-title { margin:0px; padding:0px;}
.wrapper.twocolumn #content .gallery-content ul li .gallery-title h2 { color: #FFFFFF;
    display: block;
    margin:0px auto; background:#121212;
    padding: 13px 0;
    text-align: center;  font-size:13px; text-transform:none; width:160px; font-family:Arial, Helvetica, sans-serif;}
 
.wrapper.twocolumn #content .gallery-video { margin:0px; padding:0px;}
.wrapper.twocolumn #content .gallery-video ul { margin:0px; padding:0px; list-style:none}
.wrapper.twocolumn #content .gallery-video ul li { margin:0px 0 35px 0; padding:0px 0 30px 0; background:url(images/sale_border.png) repeat-x scroll 0 bottom transparent}
.wrapper.twocolumn #content .gallery-video ul li.last { background:none!important; margin-bottom:0px;}
.wrapper.twocolumn #content .gallery-video ul li .video-title h2 { background:#121212;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: normal; font-family:Arial, Helvetica, sans-serif;
    margin:0px auto;
    padding: 13px 0;  margin-top:0px;
    text-align: center; width:595px; *margin-top:-3px;}
.wrapper.twocolumn #content .gallery-video .video-id{border: 4px solid #595959; width:625px;
    padding: 0;}
.wrapper.twocolumn #content .gallery-video .video-id:hover {border:4px solid #c39e36!important;}
